version: 4.5.24-alpha
files:
  - url: CERTS Accountancy Tutorial Alpha Setup 4.5.24-alpha.exe
    sha512: 0nF/ls+I4ALSBpy9E8cxlARxy2v+7179bFWjf7ZIwmRz87+OE3jzG5FdWKTcgRF6BOPFPhZJs6XTAChFKQ55aw==
    size: 136454131
path: CERTS Accountancy Tutorial Alpha Setup 4.5.24-alpha.exe
sha512: 0nF/ls+I4ALSBpy9E8cxlARxy2v+7179bFWjf7ZIwmRz87+OE3jzG5FdWKTcgRF6BOPFPhZJs6XTAChFKQ55aw==
releaseDate: '2024-07-22T08:42:42.286Z'
